/* rgb(0,0,0) */
/* rgb(255,255,255) */
/* rgb(77,191,191) */
/* rgb(51,158,155) */
/* rgb(31,11,0) */
/* rgb(227,231,232) */
/* rgb(31,31,31) */
/* #ff0033 */
/* #e3b700 */
/* rgb(201,189,107) */
/* rgb(116,186,45) */
/* rgb(232,217,0) */
/* rgb(220,0,21) */
/* rgb(28,198,224) */
/************************************************************************************
LAYERING / Z-INDEX:

.standard-page        = 20
.pre-loader           = 80
.overlay              = 99
#clickWrapper         = 100

*************************************************************************************/
/* resets */
html, body, div, span, object, iframe, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video {
  display: block;
}

/* layout */
html, body {
  width: 100%;
  height: 100%;
}

body {
  font: 18px/32px "Brandon Grotesque", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222222;
  position: relative;
  text-align: center;
}

::selection {
  background: #efc109;
  color: black;
} /* highlight color */
::-moz-selection {
  background: #efc109;
  color: black;
} /* highlight color */
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.lt {
  float: left;
}

.rt {
  float: right;
}

p {
  margin-bottom: 24px;
}

a:link, a:visited, a:hover, a:active {
  text-decoration: unset;
  color: unset;
} /* overwrite bootstrap's link colors */
a:focus {
  outline: 0;
} /* overwrite bootstrap's outline */
input, textarea {
  max-width: 100%;
}

input:focus {
  border-color: #7CCDE9;
} /* form field focus border color */
h1 {
  text-transform: uppercase;
  color: #FFCD00;
}

h1.underline {
  text-align: center;
}

h1.underline::after {
  background-color: #1F0B00;
  width: 100px;
  height: 3px;
  margin: 18px auto 32px auto;
  content: "";
  display: block;
  text-align: center;
}

.clear {
  clear: both;
}

ul, ol {
  margin-left: 15px;
}

.hr {
  background-color: #404040;
  width: 100%;
  height: 1px;
  margin: 20px auto;
}

img {
  max-width: 100%;
}

@media (min-width: 768px) {
  .flex-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
  }
  .flex-wrap .col {
    flex-basis: 50%;
  }
}

/* buttons */
.button, .wpcf7-form input[type=submit], .vfb-submit {
  padding: 10px 20px;
  display: inline-block;
  color: #fff;
  background: #404040;
  text-transform: uppercase;
  max-width: 100%;
}

.button:hover, .wpcf7-form input[type=submit]:hover, .vfb-submit:hover {
  background: #000;
}

/* svg links clickable */
a.svg:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

/*keep li bullets from floating left (if alignment is centered) on iPad*/
/* to fix rendering differences in Chrome and Safari */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  main ul {
    list-style-position: inside;
  }
}
/* vertically align content */
.vac {
  white-space: nowrap;
}

.vac-helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.vac-content {
  vertical-align: middle;
  max-height: 100%;
  max-width: 100%;
  display: inline-block;
  white-space: initial;
}

/* hide the extra scrollbar that appears in ie11 */
.overlay {
  -ms-overflow-style: none;
}

/************************************************************************************
HEADER
*************************************************************************************/
header {
  background-color: #FFCD00;
  text-align: center;
  padding-top: 12px;
}

.logo {
  margin-bottom: 12px;
}

.nav {
  background-color: #1F0B00;
  padding: 12px 0;
}

.nav ul {
  margin: 0 auto;
  padding: 0;
}

.nav li {
  list-style: none;
  display: inline-block;
  text-transform: uppercase;
  padding: 0 48px;
}

.nav a {
  color: #FFCD00;
}

.nav a:hover {
  color: white;
  text-decoration: none;
}

/* easy smooth scrolling */
html {
  scroll-behavior: smooth;
}

/************************************************************************************
home page
*************************************************************************************/
.band {
  padding: 60px 0;
}

.video {
  max-width: 920px;
  margin: auto;
  padding-left: 2%;
  padding-right: 2%;
}
@media (min-width: 768px) {
  .video {
    padding-left: 0;
    padding-right: 0;
  }
}

.album {
  color: white;
  background-color: #1F0B00;
  background-image: url("https://s3.amazonaws.com/dennisgrillo.com/album-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 400px;
  padding-left: 2%;
  padding-right: 2%;
}
@media (min-width: 768px) {
  .album {
    padding-left: 0;
    padding-right: 0;
  }
}

.album h1.underline::after {
  background-color: #FFCD00;
}

.about {
  text-align: justify;
  padding-left: 2%;
  padding-right: 2%;
}
@media (min-width: 768px) {
  .about {
    padding-left: 0;
    padding-right: 0;
  }
}

.about img {
  margin-bottom: 24px;
}

.journey {
  background-color: #FFCD00;
  padding-left: 2%;
  padding-right: 2%;
}
@media (min-width: 768px) {
  .journey {
    padding-left: 0;
    padding-right: 0;
  }
}

.journey .gallery {
  max-width: 1100px;
  margin: auto;
}

.journey h1.underline {
  color: white;
}

.journey .video {
  margin-bottom: 12px;
}

.track-listings {
  text-align: left;
}

.track-listings ol {
  padding: 0 0 0 36px;
}

.track-listings li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 3px 6px;
}

.track-listings a {
  display: inline-block;
  color: white;
}

.track-listings a:hover {
  color: #FFCD00;
  text-decoration: none;
}

.track-listings span {
  float: right;
  opacity: 0.6;
}

.get-music {
  margin-top: 42px;
}

.get-music ul {
  margin: 0;
  padding: 0;
}

.get-music li {
  list-style: none;
  display: inline;
  margin: 0 18px;
}

.get-music a.button {
  background-color: #FFCD00;
  color: black;
  font-size: 17px;
  text-transform: none;
}

.get-music a.button:hover {
  background-color: white;
  text-decoration: none;
}

.get-music i {
  margin-right: 4px;
}

@media (min-width: 768px) {
  .album .flex-wrap {
    max-width: 1100px;
  }
  .album .flex-wrap .col:first-of-type {
    flex-basis: 45%;
  }
  .album .flex-wrap .col:last-of-type {
    flex-basis: 55%;
  }
  .about .flex-wrap {
    max-width: 1100px;
    align-items: flex-start;
  }
  .about .flex-wrap .col:first-of-type {
    flex-basis: 60%;
    padding-right: 1em;
  }
  .about .flex-wrap .col:last-of-type {
    flex-basis: 40%;
    padding-top: 1.5em;
    padding-left: 1em;
  }
}
/************************************************************************************
FOOTER
*************************************************************************************/
footer {
  background-color: #1F0B00;
  text-align: center;
  padding: 60px 0;
  font-size: 20px;
  color: white;
}

footer .sm {
  font-size: 30px;
  margin: 0 0 24px 0;
  padding: 0;
}

footer .sm li {
  list-style: none;
  display: inline;
  padding: 0 4px;
}

footer .sm a:hover {
  color: #FFCD00;
}

footer a {
  color: white;
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
  color: #FFCD00;
}

.site-by {
  font-size: 16px;
  color: #AEA6A2;
}

.site-by a {
  color: white;
}

.site-by a:hover {
  text-decoration: underline;
  color: #FFCD00;
}

.email {
  margin-bottom: 12px;
}

.po-box {
  font-size: 14px;
  line-height: 14px;
  margin: 10px auto;
}

.to-top {
  color: #FFCD00;
  background-color: white;
  border-radius: 40px;
  padding: 4px;
  position: fixed;
  bottom: 12px;
  right: 12px;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3);
  width: 32px;
  height: 32px;
  z-index: 1000;
}

.to-top i {
  color: #FFCD00;
}

.to-top:hover {
  background-color: #FFCD00;
}

.to-top:hover i {
  color: white;
}

.gallery {
  /* Prevent vertical gaps */
  line-height: 0;
  column-count: 5;
  column-gap: 2px;
}

.gallery img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
  padding: 1px;
}

.gallery a {
  opacity: 1;
  transition: all 0.2s;
}

.gallery a:hover {
  opacity: 0.9;
}

@media (max-width: 1200px) {
  .gallery {
    column-count: 4;
  }
}
@media (max-width: 1000px) {
  .gallery {
    column-count: 3;
  }
}
@media (max-width: 800px) {
  .gallery {
    column-count: 2;
  }
}
@media (max-width: 400px) {
  .gallery {
    column-count: 1;
  }
}
/************************************************************************************
~MEDIA QUERIES
*************************************************************************************/
/* for 768px or less */
@media only screen and (max-width: 768px) {
  .header .nav, .to-top {
    display: none;
  }
  .header {
    padding-bottom: 12px;
  }
  .track-listings ol {
    margin: 0;
    padding: 0;
  }
  .track-listings li {
    margin-left: 20px;
  }
  .get-music .button {
    display: block;
    margin-bottom: 12px;
  }
  .footer {
    padding: 24px 0 12px 0;
  }
}